body
{
	background-color: #444;
	background-size: cover;
	background-attachment: fixed;
	width: 100%;
	height: auto;
	min-height: 100%;
}
div.container-main
{
	width: 100%;
	height: auto;
}
div.header
{
	overflow:visible;
}
div.header>div.container
{
	margin: 0 auto;
	width: 1080px;
	background-color: rgb(240,240,240);
	padding: 0 10px;
	box-shadow: 0 0 150px #eee;
}
div.header>div.container>div
{
	float:none;
}
div.middle
{
}
div.middle>div.container
{
	background-color: rgb(255,255,255);
	margin: 0 auto;
	width: 1080px;
	padding: 0 10px;
	box-shadow: 0 0 100px #fff;
}
div.middle>div.container>div
{
	float:none;
}
div.footer
{
}
div.footer>div.container
{
	background-color: rgb(248,248,248);
	margin: 0 auto;
	width: 1080px;
	padding: 0 10px;
}
div.footer>div.container>div
{
	float:none;
}
div.menu-catalog-search
{
	float:none;
	margin: 0 auto;
	width: 1080px;
	padding-bottom: 10px;
	height:30px;
}

input.button,
button
{
	font-size:13px;
	color:#FFFFFF;
	background-color:#5E67A2;
	cursor:pointer;
	cursor:hand;
	overflow:visible;
	border-color:#8087B8 #57619C #57619C #8087B8;
	border-style:solid;
	border-width:1px;
	border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	-khtml-border-radius:3px 3px 3px 3px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing: border-box;
	text-shadow: 0px 1px 1px #202020;
	-moz-text-shadow: 0px 1px 1px #202020;
	-webkit-text-shadow: 0px 1px 1px #202020;
	-khtml-text-shadow: 0px 1px 1px #202020;
	background-image: -webkit-linear-gradient(#8087B8, #8087B8 6%, #57619C);
	background-image: -o-linear-gradient(#8087B8, #8087B8 6%, #57619C);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#8087B8), color-stop(6%, #8087B8), to(#57619C));
	background-image: linear-gradient(#8087B8, #8087B8 6%, #57619C);
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8087B8', endColorstr='#ff57619C', GradientType=0);
	-webkit-filter: none;
	filter: none;
}
input.button:hover,
button:hover
{
	font-size:13px;
	color:#FFFFFF;
	background-color:#464F8B;
	cursor:pointer;
	cursor:hand;
	overflow:visible;
	border-color:#8087B8 #57619C #57619C #8087B8;
	border-width:1px;
	box-shadow:0 0 2px #404A9F;
	-webkit-box-shadow:0 0 2px #404A9F;
	-moz-box-shadow:0 0 2px #404A9F;
	-khtml-box-shadow:0 0 2px #404A9F;
	border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	-khtml-border-radius:3px 3px 3px 3px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing: border-box;
	text-shadow: 0px 1px 2px #000000;
	-moz-text-shadow: 0px 1px 2px #000000;
	-webkit-text-shadow: 0px 1px 2px #000000;
	-khtml-text-shadow: 0px 1px 2px #000000;
}
input.button:active,
button:active
{
	font-size:13px;
	color:#FFFFFF;
	background-color: #57619C;
	cursor:pointer;
	cursor:hand;
	overflow:visible;
	border-color:#8087B8 #57619C #57619C #8087B8;
	border-width:1px;
	box-shadow: inset 0px 2px 5px rgba(0,0,0,0.15);
	border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	-khtml-border-radius:3px 3px 3px 3px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing: border-box;
	text-shadow: 0px 1px 1px #000;
	-moz-text-shadow: 0px 1px 1px #000;
	-webkit-text-shadow: 0px 1px 1px #000;
	-khtml-text-shadow: 0px 1px 1px #000;
	background-image: none;
}
a.button
{
	display:inline-block;
	text-align: center;
	text-decoration: none;
	font-size:13px;
	color:#FFFFFF;
	background-color:#5E67A2;
	border-color:#8087B8 #57619C #57619C #8087B8;
	border-style:solid;
	border-width:1px;
	border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	-khtml-border-radius:3px 3px 3px 3px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing: border-box;
	text-shadow: 0px 1px 1px #202020;
	-moz-text-shadow: 0px 1px 1px #202020;
	-webkit-text-shadow: 0px 1px 1px #202020;
	-khtml-text-shadow: 0px 1px 1px #202020;
	line-height: 20px;
	font-size: 13px;
	padding: 4px 5px 4px 5px;
	margin: 0 0 10px 0;
	background-image: -webkit-linear-gradient(#8087B8, #8087B8 6%, #57619C);
	background-image: -o-linear-gradient(#8087B8, #8087B8 6%, #57619C);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#8087B8), color-stop(6%, #8087B8), to(#57619C));
	background-image: linear-gradient(#8087B8, #8087B8 6%, #57619C);
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8087B8', endColorstr='#ff57619C', GradientType=0);
	-webkit-filter: none;
	filter: none;
}
a.button:hover
{
	display:inline-block;
	text-align: center;
	text-decoration: none;
	font-size:13px;
	color:#FFFFFF;
	background-color:#464F8B;
	border-color:#8087B8 #57619C #57619C #8087B8;
	border-width:1px;
	box-shadow:0 0 1px #404A9F;
	-webkit-box-shadow:0 0 1px #404A9F;
	-moz-box-shadow:0 0 1px #404A9F;
	-khtml-box-shadow:0 0 1px #404A9F;
	border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	-khtml-border-radius:3px 3px 3px 3px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing: border-box;
	text-shadow: 0px 1px 1px #000000;
	-moz-text-shadow: 0px 1px 1px #000000;
	-webkit-text-shadow: 0px 1px 1px #000000;
	-khtml-text-shadow: 0px 1px 1px #000000;
	line-height: 20px;
	font-size: 13px;
	padding: 4px 5px 4px 5px;
	margin: 0 0 10px 0;
}
a.button:active
{
	position:relative;
	top:1px
}
input.button-gray,
button.button-gray
{
	background-color:#aaa;
	color:#222;
	border-color:#aaa #888 #888 #aaa;
	background-image: none;
	text-shadow: 0px 1px 1px #fff;
	background-image: linear-gradient(#ddd, #ddd 6%, #aaa);
	background-repeat: no-repeat;
	filter: none;
	box-shadow: none;
}
input.button-dgray,
button.button-dgray
{
	background-color:#aaa;
	color:#222;
	border-color:#aaa #888 #888 #aaa;
	background-image: none;
	text-shadow: 0px 1px 1px #fff;
	background-image: linear-gradient(#ddd, #ddd 6%, #aaa);
	background-repeat: no-repeat;
	filter: none;
	box-shadow: none;
}
input.button-gray:hover,
button.button-gray:hover
{
	background-color:#eeeeee;
	color:#000;
	border-color:#e5e5e5 #e5e5e5 #e5e5e5 #e5e5e5;
	box-shadow:0 0 1px #999999;
	text-shadow: 0px 1px 2px #fff;
}
input.button-dgray:hover,
button.button-dgray:hover
{
	background-color:#dddddd;
	color:#000;
	border-color:#888888 #888888 #888888 #888888;
	text-shadow: 0px 1px 2px #fff;
}

input.button-gray:active,
button.button-gray:active
{
	box-shadow: inset 0px 2px 5px rgba(0,0,0,0.3);
}
input.button-dgray:active,
button.button-dgray:active
{
	box-shadow: inset 0px 2px 5px rgba(0,0,0,0.3);
}
